.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{display:none;-webkit-backface-visibility:hidden;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
html[xmlns] .slides{display:block;}
* html .slides{height:1%;}
.no-js .slides > li:first-child{display:block;}
.flexslider{margin:0 0 60px;background:#fff;border:4px solid #fff;position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);-moz-box-shadow:0 1px 4px rgba(0,0,0,.2);-o-box-shadow:0 1px 4px rgba(0,0,0,.2);box-shadow:0 1px 4px rgba(0,0,0,.2);zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px;}
.flex-direction-nav{*height:0;}
.flexslider ul li{margin:0;}
.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(0,0,0,0.8);text-shadow:1px 1px 0 rgba(255,255,255,0.3);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.flex-direction-nav .flex-prev{}
.flex-direction-nav .flex-next{text-align:right;}
.flexslider:hover .flex-prev{opacity:0.7;left:10px;}
.flexslider:hover .flex-next{opacity:0.7;right:10px;}
.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;}
.flex-direction-nav a:before{font-family:"flexslider-icon";font-size:40px;display:inline-block;content:'\f001';}
.flex-direction-nav a.flex-next:before{content:'\f002';}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:0.8;z-index:10;overflow:hidden;cursor:pointer;color:#000;}
.flex-pauseplay a:before{font-family:"flexslider-icon";font-size:20px;display:inline-block;content:'\f004';}
.flex-pauseplay a:hover{opacity:1;}
.flex-pauseplay a.flex-play:before{content:'\f003';}
.flex-control-nav{width:100%;position:absolute;bottom:-40px;text-align:center;}
.flex-control-nav li{margin:0 2px;display:inline-block;zoom:1;*display:inline;height:16px;width:16px;}
.flex-control-paging li a{width:10px;height:10px;display:block;background:#666;background:rgba(0,0,0,0);cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7);}
.flex-control-paging li a.flex-active{background:#000;background:rgba(0,0,0,0.9);cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .flex-active{opacity:1;cursor:default;}
@media (min-width:768px){.flexslider .slides img{display:block;left:50%;position:relative;transform:translate(-50%, 0px);-moz-transform:translate(-50%, 0px);-ms-transform:translate(-50%, 0px);-o-transform:translate(-50%, 0px);-webkit-transform:translate(-50%, 0px);width:auto;}
.flexslider ul li{overflow:hidden}
}
@media (max-width:767px){.info{display:none;}
.flex-direction-nav .flex-next{right:15px !important;}
.flex-direction-nav .flex-prev{left:15px !important;}
.flex-direction-nav a{width:34px !important;height:34px !important;}
.flex-direction-nav .arrow{width:34px !important;height:34px !important;}
.flex-direction-nav{margin:-17px 0 0 0 !important}
.flex-control-nav{bottom:5px !important;}
}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px;}
.flex-direction-nav .flex-next{opacity:1;right:10px;}
}
.flexslider{border:0;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;margin:0;overflow:hidden;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;}
.flex-control-nav{width:100%;position:absolute;bottom:36px;text-align:center;z-index:900;display:none;}
.flex-control-paging li a{background:transparent;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;border:2px solid #fff;margin:3px 0 0 3px;}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{background-color:#eaaa00;border:medium none;height:16px;width:16px;margin:0;}
.flex-direction-nav{height:54px;width:18.7%;position:absolute;bottom:2%;right:0;margin:-27px 0 0;z-index:100;}
.flex-direction-nav li{overflow:visible;}
.flex-direction-nav a{overflow:visible;width:54px;height:54px;margin:0;opacity:1;top:0;color:rgba(0,0,0,0.8);text-indent:-9999em;text-shadow:none;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;transition:all 0.3s ease-out;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;}
.flex-direction-nav .arrow{height:54px;right:0;position:absolute;top:0;width:54px;z-index:999;}
.flex-prev .preview .alt{padding:0 10px 0 65px;display:none;}
.flex-next .preview .alt{padding:0 65px 0 10px}
.flex-direction-nav a.flex-prev .arrow:before{content:"";position:absolute;top:0;right:1%;width:60px;height:60px;background:transparent url(../images/banner-arrow.png) no-repeat 1px 0;z-index:200;margin:-9px 0 0 -5px}
.flex-direction-nav a.flex-next .arrow:before{content:"";position:absolute;top:0;left:-81%;width:60px;height:60px;background:transparent url(../images/banner-arrow.png) no-repeat -58px 0;z-index:200;margin:-9px 0 0 -5px}
.flex-direction-nav .flex-prev{right:153px;}
.flex-direction-nav .flex-next{right:45px;text-align:left;}
.flexslider:hover .flex-prev{left:45px;opacity:1}
.flexslider:hover .flex-next{right:45px;opacity:1}
.flexslider:hover .flex-prev:hover,
.flexslider:hover .flex-next:hover{opacity:1;}
.preview{min-width:270px;height:74px;position:absolute;top:-10px;left:0;z-index:100;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;transition:all 0.3s ease-out;opacity:0;}
.preview img{position:absolute;display:none;left:90px;top:0;width:90px;}
.preview .alt{position:absolute;left:0;top:0;background:#eaaa00;width:auto;font-family:'Raleway', sans-serif;height:74px;color:#000;text-indent:0;text-transform:uppercase;text-align:center;font-size:14px;line-height:74px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;font-weight:700;}
.flex-next .preview{right:0;left:auto;display:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.flex-prev .preview{display:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.flex-next .preview img{position:absolute;left:180px;top:0;width:90px;display:none;}
.flex-next .preview .alt{left:auto;display:none;right:0;}
.flex-prev:hover .preview{left:0;opacity:1;display:block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.flex-next:hover .preview{right:0;opacity:1;display:block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.flexslider ul li .banner-caption-main:before{content:"";position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;z-index:8}
.info{position:absolute;top:158px;left:35.25%;width:630px;margin-left:-300px;z-index:1000;}
.info .banner-caption{font-family:'Raleway', sans-serif;font-size:50px;text-align:center;color:#f6f9fa;font-weight:400;padding:0 40px 21px 40px;line-height:57px;letter-spacing:0.01em;}
.info p{font-size:30px;font-weight:normal;font-family:'TrajanPro-Regular';text-align:left;margin:0 auto;line-height:40px;color:#242424;text-transform:uppercase;}
.info span{color:#866337;}
.info p:after{}
.req_btn{cursor:pointer;display:inline-block;margin:25px 30px 13px 20px;position:relative;transition:all 0.3s ease-in-out 0s;}
.req_btn a:before{background:url(../images/make-left.png) no-repeat left top;content:"";height:50px;left:-14px;position:absolute;top:-13px;width:15px;}
.req_btn a{background:url(../images/make.png) repeat-x 0 0;color:#ffffff;line-height:26px;font-family:"latobold";font-size:15px;padding:18px 25px;text-align:center;text-transform:uppercase;}
.req_btn a:hover{color:#000;}
.req_btn a:hover{text-decoration:none;}
.req_btn a:after{background:url(../images/make-right.png) no-repeat right top;content:"";height:50px;position:absolute;right:-11px;top:-13px;width:15px;}
